## rust-substring 1.4.5

=== debian/changelog ===
rust-substring (1.4.5-1) unstable; urgency=medium

  * Package substring 1.4.5 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 29 Jan 2024 10:06:40 +0100
