=== debian/control ===
Source: rust-substring
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/substring]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/substring
X-Cargo-Crate: substring
Rules-Requires-Root: no

Package: librust-substring-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-1+default-dev (>= 1.0.1-~~)
Provides:
 librust-substring+default-dev (= ${binary:Version}),
 librust-substring-1-dev (= ${binary:Version}),
 librust-substring-1+default-dev (= ${binary:Version}),
 librust-substring-1.4-dev (= ${binary:Version}),
 librust-substring-1.4+default-dev (= ${binary:Version}),
 librust-substring-1.4.5-dev (= ${binary:Version}),
 librust-substring-1.4.5+default-dev (= ${binary:Version})
Description: Substring method for string types - Rust source code
 Source code for Debianized Rust crate "substring"
