=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test substring 1.4.5 --all-targets --all-features
Features: test-name=rust-substring:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test substring 1.4.5 --all-targets
Features: test-name=librust-substring-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test substring 1.4.5 --all-targets --no-default-features
Features: test-name=librust-substring-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
